package model

type TrainTaskLog struct {
	LogId       int64   `xorm:"not null pk autoincr BIGINT(11)" json:"logId"`
	TaskId      int64   `xorm:"INT(11) index" json:"taskId"`
	Epoch       int     `xorm:"SMALLINT" json:"epoch"`
	Loss        float64 `xorm:"DECIMAL(18,6)" json:"loss"`
	Accuracy    float64 `xorm:"DECIMAL(18,6)" json:"accuracy"`
	ValLoss     float64 `xorm:"DECIMAL(18,6)" json:"valLoss"`
	ValAccuracy float64 `xorm:"DECIMAL(18,6)" json:"valAccuracy"`
	CreateAt    int64   `xorm:"created" json:"createAt"`
}
