package model

type TrainTaskResult struct {
	ResultId int64   `xorm:"not null pk autoincr BIGINT(11)"  json:"resultId"`
	TaskId   int64   `xorm:"INT(11) index" json:"taskId"`
	Content  string  `xorm:"LONGTEXT" json:"content"`
	Result   string  `xorm:"VARCHAR(200)" json:"result"`
	Loss     float64 `xorm:"DECIMAL(18,6)" json:"loss"`
	Accuracy float64 `xorm:"DECIMAL(18,6)" json:"accuracy"`
	CreateAt int64   `xorm:"created" json:"createAt"`
}
